Add tag retrieved in query

- « RpmInfo Functions

- rpmdbinfo »

- PHP Manual
- RpmInfo Functions
- Add tag retrieved in query

# rpmaddtag

(PECL rpminfo >= 0.5.0)

rpmaddtag — Add tag retrieved in query

### Description

rpmaddtag(int `$tag`): bool

Add an additional retrieved tag in subsequent queries.

### Parameters

`tag`
  One of `RPMTAG_*` constant.

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- rpminfo() - Get information from a RPM file
- rpmdbinfo() - Get information from installed RPM
- rpmdbsearch() - Search RPM packages